/**
 * Theme Name: hueman_child
 * Template: hueman
 */
@import url("../hueman/style.css");

.post-title a {
    color: #000000;
}
    
.entry.excerpt {
    font-size: 16px;
    color: #0A0B0A;
}

.entry blockquote, address, cite, em {
    font-style: italic;
    color: #0A0B0A;
}

article {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    color: #0A0B0A;
}